﻿.breadcrumbs {
  /*background-image: url("https://images.horrorhound.com/hh2017/store/header_store201909.png") !important;*/
  background-repeat: no-repeat !important;
  background-color: #7e8892 !important;
}

  .breadcrumbs h1 {
    color: #000000 !important;
    font-weight: bold;
  }

.breadcrumbs small {
  color: #000000 !important;
  font-weight: bold;
}

  .breadcrumbs ul li a:link {
    color: #000000 !important;
    font-weight: bold;
  }
  .breadcrumbs ul li a:visited {
    color: #000000 !important;
    font-weight: bold;
  }
  .breadcrumbs ul li {
    color: #000000 !important;
    font-weight: bold;
  }

/* MASONRY */
/*.grid-item {
  width: 360px;
  max-width: 360px;
  min-height: 1px;
  margin-bottom: 15px;
}

.badge p {
  position: absolute;
  left: 0px;
  top: 10px;
  background-color: gray;
  text-align: center;
  color: white;
  padding: 5px 10px;
  font-size: 20px;
}*/
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.darkImage {
  opacity: 0.4;
  filter: alpha(opacity=40); /* msie */
}


/* allows a clickable dropdown in bootstrap 3 */
.clickDropDown ul.nav li.dropdown:hover ul.dropdown-menu
{
  display: block;
}

#lblCartCount {
  left:-18px;
  top:-20px;
  position: relative;
}

.padding-breadcrumb-text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #fff !important;
  font-weight: 600 !important;
  padding-left: 200px;
}

.breadcrumbs-light a {
  color: #fff;
}

  .breadcrumbs-light a:link {
    color: #fff;
  }

  .breadcrumbs-light a:visited {
    color: #fff;
  }

  .breadcrumbs-light a:hover {
    color: #fff;
  }

/*Shop Background Red*/
.shop-bg-red {
  background: #c9253c;
}

.shop-bg-green {
  background: #18ba9b;
}

.shop-rgba-red {
  background: rgba(201,37,60,0.5);
}

.shop-rgba-dark-green {
  background: rgba(24,171,155,0.5);
}

.shop-rgba-dark {
  background: rgba(0,0,0,0.5);
}

.shop-rgba-yellow {
  background: rgba(255,255,102,0.5);
}

/*RGBA Banner*/
.rgba-banner-position {
  position: relative;
}

.rgba-banner {
  top: 20px;
  right: -5px;
  color: #fff;
  font-size: 14px;
  padding: 3px 8px;
  font-weight: 600;
  position: absolute;
  text-transform: uppercase;
}

/*Illustration-v2*/
.illustration-v2 .item {
  margin: 0 10px;
  padding-bottom: 5px;
}

.illustration-v2 .product-img {
  position: relative;
}

.illustration-v2 .product-img-brd {
  box-shadow: 0 0 3px #ccc;
}

.illustration-v2 a.product-review {
  left: 0;
  bottom: 0;
  color: #fff;
  width: 100%;
  padding: 5px 0;
  font-size: 12px;
  text-align: center;
  position: absolute;
  text-transform: uppercase;
  background: rgba(0,0,0,0.5);
}

/*Add to Cart*/
.illustration-v2 .add-to-cart {
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
  width: 100%;
  color: #555;
  border: none;
  padding: 10px 0;
  font-size: 20px;
  margin-top: -20px;
  text-align: center;
  position: absolute;
  visibility: hidden;
  text-transform: uppercase;
  background: rgba(255,255,255,0.8);
}

  .illustration-v2 .add-to-cart i {
    line-height: 15px;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 1px solid #555;
  }

  .illustration-v2 .add-to-cart:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(193, 66, 66, 0.62);
    transition: background-color 0.2s ease-in-out;
  }

    .illustration-v2 .add-to-cart:hover i {
      color: #fff;
      border-color: #fff;
    }

.illustration-v2 .product-img:hover .add-to-cart {
  visibility: visible;
}

/* Store */
.filter-by-block .panel-group h2 a {
  color: #687074;
  display: block;
  font-size: 20px;
  padding: 10px 15px;
  text-decoration: none;

}
.filter-by-block .panel-group h2 i {
  float: right;
  font-size: 18px;
  margin-top: 8px;
}

.filter-by-block .panel-body {
  padding: 15px 50px;
  border-top: none !important;
}

.result-category h2 {
  float: left;
  font-size: 30px;
  margin-right: 20px;
  text-transform: uppercase;
}

.result-category .badge-results {
  top: 12px;
  color: #fff;
  font-size: 12px;
  padding: 3px 8px;
  position: relative;
}

.sort-list-btn {
  float: right;
  margin: 6px 15px 0 0;
}

.sort-list-btn h3 {
    float: left;
    color: #555;
    font-size: 14px;
    margin-right: 10px;
  }
/***********************/

/*Product Description*/
.product-description {
  padding: 10px;
  overflow: hidden;
}

.product-description-brd {
  box-shadow: 0 0 2px #ccc;
}

.product-description .title-price {
  color: #687074;
  font-size: 18px;
}

.product-description h4.title-price {
  margin: 2px 0 0;
}

  .product-description h4.title-price a {
    color: #687074;
  }

    .product-description h4.title-price a:hover {
      color: #c9253c;
    }

.product-description .product-price {
  text-align: right;
  padding-left: 10px;
}

  .product-description .product-price span {
    display: block;
  }

.product-description .line-through {
  color: #c9253c;
  text-decoration: line-through;
}

.product-description .gender {
  color: #999;
  display: block;
  font-size: 14px;
}

.product-description .product-ratings {
  overflow: hidden;
}



/* blog */
/* ////  */
.blog .blog-img {
  margin: 20px 0;
}

.bg-product {
  background: url(https://images.horrorhound.com/hh2016/store/bg-700x400.jpg);
}



/* MASONRY */
/* /////// */
.blog_masonry_3col {
  padding-bottom: 60px;
}

  .blog_masonry_3col .grid-boxes-in {
    padding: 0;
    margin-bottom: 30px;
    border: solid 1px #eee;
  }

  .blog_masonry_3col .grid-boxes-caption {
    padding: 15px;
  }

  .blog_masonry_3col h3 {
    font-size: 20px;
    font-weight: 200;
    line-height: 28px;
  }

    .blog_masonry_3col h3 a {
      color: #555;
    }

      .blog_masonry_3col h3 a:hover {
        color: #72c02c;
      }

      .blog_masonry_3col h3 a:hover {
        color: #72c02c;
      }

  .blog_masonry_3col ul.grid-boxes-news {
    margin-bottom: 15px;
  }

    .blog_masonry_3col ul.grid-boxes-news li {
      font-size: 12px;
    }

      .blog_masonry_3col ul.grid-boxes-news li,
      .blog_masonry_3col ul.grid-boxes-news li a {
        color: #777;
      }

        .blog_masonry_3col ul.grid-boxes-news li a:hover {
          color: #72c02c;
        }

/*Quote Block*/
.grid-boxes-caption.grid-boxes-quote {
  padding: 30px;
  background: #333;
  text-align: center;
}

.grid-boxes-quote p {
  position: relative;
}

  .grid-boxes-quote p:after {
    content: " \" ";
    margin-left: 10px;
    position: absolute;
    font-family: Tahoma;
  }

  .grid-boxes-quote p:before {
    content: " \" ";
    margin-left: -15px;
    position: absolute;
    font-family: Tahoma;
  }

  .grid-boxes-quote p,
  .grid-boxes-quote p a,
  .grid-boxes-quote span {
    color: #fff;
    font-size: 20px;
    font-weight: 200;
    font-family: "Open Sans";
    text-transform: uppercase;
  }

.grid-boxes-quote span {
  font-size: 12px;
}

/* Countdown */
#defaultCountdown {
  text-align: center;
  font-size: 1.8em;
}

@media (max-width: 550px) {
  .promo-text-v2 {
     font-size: 1.6em;
  }
}
